/** Reset browser's styles */

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
}

html {
    height: 100%;
    font-size: 75%;
}

body {
    height: 100%;
    background: #f0f0f0;
    font: normal 1em/1.3 'Open Sans', 'Helvetica Neue', helvetica, sans-serif;
    color: #2d2d2d;
}

/** Primary fonts defenition */

h1, h2, h3, h4, h5, h6 {
    margin: 0.5em 0;
    line-height: 120%;
    color: #2d2d2d;
    text-transform: capitalize;
}

h1 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

h2 {
    font-size: 20px;
    font-weight: 400;
}

h3 {
    font-size: 18px;
    font-weight: 300;
}

h3.alt {
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    /** @desc Supported in IE10+ */
    text-shadow: 1px 1px 3px #fff;
    color: #3c3c3c;
}

h3.disabled {
	color: #bdbdbd;
	text-transform: uppercase;
}

h4 {
    font-weight: 700;
    font-size: 16px;
}

h5 {
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
}

h6 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
}

h6.alt {
    color: #fff;
}

p {
    margin: 0.5em 0;
    line-height: 150%;
    font-weight: 400;
    font-size: 12px;
}

p.disabled {
	color: #bdbdbd;
}

p.bold {
    font-weight: 700;
}

p.italic {
    font-weight: 400;
    font-style: italic;
}

strong {
    font-weight: 700;
}

a {
    color: #2369a1;
    font-weight: 700;
    text-decoration: none;
	cursor: pointer;
}

a:hover {
    color: #2369a1;
    text-decoration: underline;
}

a:visited {
    color: #234666;
}

/** Universal modificators */

.red {
    color: red;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

input {
	cursor: pointer;
}

input, select, textarea {
    font: 1em/1.3 'Open Sans','Helvetica Neue',helvetica,sans-serif;
}

/** Primary containers defenition */

body > div {
    margin-left: -5px;
    width: 988px;
}

body > div > div.header {
    margin-bottom: 16px;
    height: 98px;
}

body > div > div.main-shadow-top {
    height: 20px;
    /** @todo Temporary solution */
    background: url("main-bg-1.png") no-repeat;
    z-index: 2;
}

body > div > div.main {
    min-height: 200px;
    margin-top: -15px;
    padding: 0 34px 20px 33px;
    background: #fff url("main-bg-2.png") repeat-y;
    z-index: 1;
}

body > div > div.main-shadow-bottom {
    margin-top: -12px;
    margin-bottom: 20px;
    height: 40px;
    background: url("main-bg-1.png") 0 -20px no-repeat;
}

body > div > div.main > div.profile-bar {
    margin: 0 -35px 10px -25px;
    height: 58px;
    //background: url("main-profile-bar-temporary.png") no-repeat;
}

body > div > div.footer {
    height: 0px;
}

/** Bread Crumbs */

.main .breadcrumbs > * {
    font-size: 10px;
    font-weight: 700;
    padding-top: 10px;
}

.main .breadcrumbs {
    color: #9b9b9b;
}

.main .breadcrumbs ul {
    margin: -3px 0 8px 0;
    list-style: none;
}

/** @desc :before supported in IE8+ */
.main .breadcrumbs ul li:before {
    content: "//";
    margin: 0 5px 0 2px;
}

/** @desc :first-child supported in IE8+ */
.main .breadcrumbs ul li:first-child:before {
    content: "";
    margin: 0;
}

.main .breadcrumbs ul li {
    display: inline;
}

/* Remove 'x' from inputs (for IE10) */
input[type=text]::-ms-clear, input[type=password]::-ms-reveal {
	display: none;
}

/* Property added to retain the basic style in Safari */
select {
	-webkit-appearance: none;
}

/* Loadin lightbox */
#grayLightbox.lightbox {
    width: 360px;
    background-color: transparent;
    font-size: 16px;
    text-align:center;
}

/* Indirect Buttons */

div.button-block {
	float: left;
}
  
div.button-block div.inner-button {
	float: left;
	background: url("../buttons/id_lightbox_button_main.png") repeat-x;
	height: 47px;
	padding: 8px 3px 0 15px;
	cursor: pointer;
}

div.button-block div.inner-button p {
	font-size: 12px;
}

div.button-block div.inner-button + div {
	background: url("../buttons/id_lightbox_button_left.png") repeat-x;
	float: right;
	height: 47px;
	width: 12px;
}

/* Indirect products table buttons */
div.product-button-block {
	float: left;
}
  
div.product-button-block div.inner-button {
	float: left;
	background: url("../buttons/id_products_button_main.png") repeat-x;
	height: 22px;
	padding: 8px 3px 0 15px;
	cursor: pointer;
}

div.product-button-block div.inner-button p {
	font-size: 12px;
}

div.product-button-block div.inner-button + div {
	background: url("../buttons/id_products_button_left.png") repeat-x;
	float: right;
	height: 22px;
	width: 12px;
}

/* Command buttons */
div.command-button-block {
    float: right;
    margin: 8px 15px 0 0;
}
  
div.command-button-block div.inner-button {
    float: left;
	background: url("../buttons/id_command_button_main.png") repeat-x;
    height: 47px;
    padding: 3px 3px 0 15px;
    cursor: pointer;
}

div.command-button-block div.inner-button div {
    float: left; 
}

div.command-button-block div.inner-button div:first-child {
    margin: 7px 10px 0 0;
}

div.command-button-block div.inner-button p {
    font-size: 12px;
}

div.command-button-block div.inner-button + div {
	background: url("../buttons/id_command_button_left.png") repeat-x;
    float: right;
    height: 47px;
    width: 11px;
}

div.command-button-block div.inner-button div.continue {
    background:  url("../buttons/id_button_icons.png") -25px 0 no-repeat;
    width: 25px;
    height: 27px;
    padding: 0;
}

div.command-button-block div.inner-button div.continue-disabled {
    background:  url("../buttons/id_button_icons.png") -50px 0 no-repeat;
    width: 25px;
    height: 27px;
    padding: 0;
}

div.command-button-block div.inner-button div.cancel {
    background:  url("../buttons/id_button_icons.png") 0 0 no-repeat;
    width: 25px;
    height: 27px;
    padding: 0;
}

div.command-button-block div.inner-button div.upload-serials {
    background:  url("../buttons/upload_serials_icon.png") 0 0 no-repeat;
	margin-top: 8px;
    width: 23px;
    height: 25px;
    padding: 0;
}

div.command-button-block div.inner-button div.upload-serials-disabled {
    background:  url("../buttons/upload_serials_icon.png") -23px 0 no-repeat;
	margin-top: 8px;
    width: 23px;
    height: 25px;
    padding: 0;
}

div.command-button-block div.inner-button div.register-products {
    background:  url("../buttons/id_icon_ok.png") no-repeat;
	margin-top: 8px;
    width: 23px;
    height: 25px;
    padding: 0;
}


div.command-button-block div.inner-button div.register-products+div,
div.command-button-block div.inner-button div.warranty-status+div {
	overflow:hidden;
	max-width: 300px;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 10px 0 0 0;
}

div.command-button-block div.inner-button div.register-products+div h3,
div.command-button-block div.inner-button div.warranty-status+div h3,
div.command-button-block div.inner-button div.enter-serials+div h3{
	display: inline;
	line-height: 1;
}

div.command-button-block div.inner-button div.enter-serials+div {
	overflow:hidden;
	max-width: 380px;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 10px 0 0 0;
}

div.command-button-block div.inner-button div.enter-serials+div h3 {
	font-size: 16px;
}

div.command-button-block div.inner-button div.enter-serials {
	background:  url("../buttons/enter_serials_icon.png") no-repeat;
	margin-top: 10px;
    width: 20px;
    height: 22px;
    padding: 0;
}

div.command-button-block div.inner-button div.warranty-status {
    background:  url("../buttons/id_icon_warranty.png") no-repeat;
	margin-top: 8px;
    width: 20px;
    height: 25px;
    padding: 0;
}

/* KBRow component */

.KBRow_td {      
	padding-left: 15px;
	font-size: 12px;
	width: 600px;
}

/* RMARow component */

#ID_RMARow_table td {
            min-width: 145px;
            border-bottom: 1px solid #C2C2C2;
}

#ID_RMARow_table .center {
	text-align: center;
}

#ID_RMARow_table td {
	text-align: center;
}

#ID_RMARow_table ul.non-list-style {
	list-style-type: none;
}

/* General messages */
.errorMessageBlock {
    width: 900px;
    background-color: #F8D2D5;
    color: red;
    border: 1px solid red;
    margin: 15px 10px 15px 10px;
}

.successMessageBlock {
    width: 900px;
	background-color: #dbf9d1;
	color: #70ca52;
	border: 1px solid #9dc290;
	padding: 15px 10px 15px 10px;
}

.textSuccess {
	padding: 15px 10px;
	display: none;
	background-color: #dbf9d1;
	color: #70ca52;
	border: 1px solid #9dc290;
}